<?xml version="1.0"?>
<cluster config_version="4" name="blue_cluster">
	<fence_daemon post_fail_delay="0" post_join_delay="3"/>
	<clusternodes>
		<clusternode name="blue40" nodeid="1" votes="1">
			<fence/>
		</clusternode>
		<clusternode name="blue39" nodeid="2" votes="1">
			<fence/>
		</clusternode>
		<clusternode name="blue38" nodeid="3" votes="1">
			<fence/>
		</clusternode>
	</clusternodes>
	<cman/>
	<fencedevices/>
	<rm>
		<failoverdomains/>
		<resources/>
	</rm>
</cluster>
